Support » Plugin: WordPress Related Posts » IE indicating insecure content, please update plugin as below

Viewing 6 replies - 1 through 6 (of 6 total)
  • Hey Lindsay, thanks for reaching out and sorry for the late reply!

    The thing is, our service does not cope well with the HTTPS protocol, since it’s more complicated than we initially thought to fix this problem on the Cloudfront servers, but we do plan to fix this issue in the following months. But I am sorry to say that I cannot give you a promise with a fixed date on when this will be handled.

    We’re doing our best to get it sorted ASAP! And big thanks for your feedback & continuous support, we do appreciate it!

    Please do not hesitate to let me know if you have any more questions or if something is not absolutely clear — I’ll gladly help! Take care & have a nice day!

    Hi there… no you don’t have to change anything on the servers, just change the link you use from:
    define(‘WP_RP_STATIC_BASE_URL’, ‘http://dtmvdvtzf8rz0.cloudfront.net/static/’);
    to:
    define(‘WP_RP_STATIC_BASE_URL’, ‘//dtmvdvtzf8rz0.cloudfront.net/static/’);

    That is you just need to remove http: from line 3 in wp-content/plugins\wordpress-23-related-posts-plugin\config.php, then all works fine. I have tested on live site. Many thanks, Lins

    Yes, yes, yes!

    The insecure link is gone now!
    Thank you so much, @lindsay Heydon!

    Hey, glad to hear that, really! 🙂 But for now we’re not ready to change any specifications of our plugin just yet, although we really appreciate your feedback!

    As always — if you have any questions or if you stumble upon any problems, do not hesitate to let us know! We’ll gladly help!

    Take care & have a nice day!

    Best,
    Silvo

    Oh no I didnt expect a special update, but if you can include the tiny modification in the next release please.

    Your plugin causes an error, but the fix is so simple and will save people having to manually change the core files of your plugin.

    Many thanks… it’s a great plugin btw. Thanks again 🙂

    Thanks for the kind words, we really do appreciate it, and we will definitely do our best to fix this in one of our future updates, although I really cannot make this a promise.

    But we really do appreciate your feedback and sincerely hope for the best end-result!

    As always — if you have any questions or if you stumble upon any problems (let’s hope not though!), do not hesitate to let me know! I’ll gladly help!

    Take care & have a lovely weekend!

    Best,
    Silvo

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘IE indicating insecure content, please update plugin as below’ is closed to new replies.